=== debian/changelog ===
spacebar (1:6.2.4-2) unstable; urgency=medium

  * Simplify d/rules using dh-sequence-kf6,-pkgkde-symbolshelper,-sodeps
    build-deps

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sun, 29 Dec 2024 22:57:28 +0100

spacebar (1:6.2.4-1) unstable; urgency=medium

  * New upstream release
  * Update d/rules for building based on KF6 instead of KF5
  * Update d/control after upstream CMakeLists.txt and use dh_qmldeps
  * Update d/copyright after upstream changes
  * Standards-version 4.7.0 (no changes needed)
  * Update Vcs-* URLs to the new location in the Qt/KDE team’s GitLab group.
  * Change maintainer to the Qt/KDE Team.
  * Drop gbp.conf.
  * Reexport upstream signing keys without extra signatures.
  * Bump epoch due to new upstream versioning scheme.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Tue, 24 Dec 2024 19:30:09 +0100

spacebar (23.01.0-2) unstable; urgency=medium

  * Replace kirigami-addons-dev with kirigami-addons5-dev in build-deps
    (Closes: #1079483)

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Wed, 11 Dec 2024 19:13:51 +0100

spacebar (23.01.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (no change needed)
  * Refresh Build-Deps after upstream CMakeLists.txt
  * Refresh d/copyright after upstream-modified files

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sun, 12 Feb 2023 10:09:42 +0100

spacebar (22.11-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * Initial release. Closes: #1023271

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 03 Jan 2023 18:20:48 +0100
