=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: spacebar
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
            Arnaud Ferraris <aferraris@debian.org>,
 Build-Depends: cmake (>= 3.16.0~),
                debhelper-compat (= 13),
-               dh-sequence-kf6,
-               dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               dh-sequence-sodeps,
                extra-cmake-modules (>= 6.5.0~),
                kirigami-addons-dev (>= 1.4~),
                kirigami2-dev (>= 5.102.0~),
@@ -29,16 +27,16 @@
                libkf6windowsystem-dev (>= 6.5.0~),
                libkirigami-dev (>= 6.5.0~),
                libphonenumber-dev,
+               pkg-kde-tools,
                pkgconf,
-               pkg-kde-tools,
                qcoro-qt6-dev,
                qt6-5compat-dev,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma-mobile/spacebar
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/spacebar
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/spacebar.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/spacebar
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/spacebar
 Rules-Requires-Root: no
 
 Package: spacebar
