## spacebar 6.2.90

=== debian/changelog ===
spacebar (1:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)
  * Update qmldeps.overrides.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 05:25:18 +0000
