## spacebar 6.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,14 +1,14 @@
 cmake_minimum_required(VERSION 3.16.0)
 
-set(PROJECT_VERSION "6.2.4")
+set(PROJECT_VERSION "6.3.4")
 string(REPLACE "." ";" VERSION_LIST ${PROJECT_VERSION})
 list(GET VERSION_LIST 0 PROJECT_VERSION_MAJOR)
 list(GET VERSION_LIST 1 PROJECT_VERSION_MINOR)
 list(GET VERSION_LIST 2 PROJECT_VERSION_PATCH)
 
-set(PROJECT_DEP_VERSION "6.2.4")
+set(PROJECT_DEP_VERSION "6.3.4")
 set(QT_MIN_VERSION "6.7.0")
-set(KF6_MIN_VERSION "6.5.0")
+set(KF6_MIN_VERSION "6.10.0")
 set(KDE_COMPILERSETTINGS_LEVEL "6.2.0")
 
 project(spacebar VERSION ${PROJECT_VERSION})
@@ -56,6 +56,7 @@
 add_subdirectory(lib)
 add_subdirectory(daemon)
 add_subdirectory(src)
+add_subdirectory(test)
 
 ki18n_install(po)
