=== debian/changelog ===
spacebar (1:6.3.4-1) unstable; urgency=medium

  * Team upload.

  [ Marco Mattiolo ]
  * New upstream release (6.3.2).
  * Update build-deps and deps with the info from cmake.
  * Standards-version 4.7.2 (no changes needed).
  * d/watch: set pgpsigurlmangle option for uscan to check upstream signatures.
  * d/qmldeps.overrides: add spacebarfakeserver.
  * d/spacebar.lintian-overrides: add spacebar-fakeserver.

  [ Aurélien COUDERC ]
  * New upstream release (6.3.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Apr 2025 18:49:41 +0200
