## spacebar 6.4.2

=== debian/changelog ===
spacebar (1:6.4.2-0zneon+24.04+noble+release+build35) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 12:39:20 +0000

spacebar (1:6.4.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 11:49:41 +0000

spacebar (1:6.4.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 25 Jun 2025 00:00:07 +0000

spacebar (1:6.4.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 12 Jun 2025 12:37:10 +0000

spacebar (1:6.3.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 May 2025 21:08:43 +0000

spacebar (1:6.3.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 02 Apr 2025 07:22:37 +0000

spacebar (1:6.3.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Mar 2025 15:18:22 +0000

spacebar (1:6.3.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Feb 2025 17:20:21 +0000

spacebar (1:6.3.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 18 Feb 2025 15:06:37 +0000

spacebar (1:6.3.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 13:39:07 +0000

spacebar (1:6.2.5-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 01 Jan 2025 17:16:36 +1000

spacebar (1:6.2.4-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 06 Nov 2024 10:56:35 +1000

spacebar (1:6.2.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 28 Feb 2024 12:05:19 +0000

spacebar (1:6.1.90-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 May 2024 16:14:26 +0000

spacebar (23.01.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 30 Jan 2023 16:14:05 +0000

spacebar (22.11-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 30 Nov 2022 16:14:07 +0000

spacebar (22.09-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 22 Oct 2022 16:14:07 +0000

spacebar (22.06-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Jul 2022 09:28:50 +0000

spacebar (22.04-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 23 Apr 2022 16:14:05 +0000

spacebar (22.02.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 08 Feb 2022 16:14:06 +0000

spacebar (21.12-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 06 Dec 2021 16:14:06 +0000

spacebar (21.08-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 31 Aug 2021 16:14:05 +0000

spacebar (21.07-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 20 Jul 2021 16:14:04 +0000

spacebar (21.06-0neon) focal; urgency=medium

  [ Jonathan Riddell ]
  * New release

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Thu, 10 Jun 2021 10:47:19 +0000

spacebar (0.01~git10272016-3) xenial; urgency=medium

  * Add some more missing qml-modules. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 03 Nov 2016 08:22:56 -0700

spacebar (0.01~git10272016-2) xenial; urgency=medium

  [ Bhushan Shah ]
  * Initial release.

  [ Scarlett Clark ]
  * Add missing dependencies.
  * Fix dbg package Depend.
  * Add copyright paragraph. 
  * Switch to dbgsym-migration 
  * Remove install file, dh_install installs resulting in missing files error.
  * Remove duplicate copyright. 
  * Add qml modules. 

 -- Bhushan Shah <bshah@kde.org>  Thu, 25 Feb 2016 15:24:53 +0530
