=== debian/control ===
Source: spacebar
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcontacts-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               kf6-knotifications-dev,
               kf6-kpeople-dev,
               kf6-kwallet-dev,
               kf6-kwindowsystem-dev,
               kf6-modemmanager-qt-dev,
               libc-ares-dev,
               libfreetype-dev,
               libfuturesql6-dev,
               libphonenumber-dev,
               pkg-kde-tools-neon,
               qcoro-qt6-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma-mobile/spacebar.git
Vcs-Git: https://invent.kde.org/neon/mobile/spacebar.git
Vcs-Browser: https://invent.kde.org/neon/mobile/spacebar
Maintainer: Neon CI <neon@kde.org>

Package: spacebar
Architecture: any
Depends: kf6-kdeclarative,
         kf6-kirigami2,
         kf6-kpeople,
         qt6-declarative,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma Mobile SMS/MMS messaging client
 Spacebar is a SMS/MMS messaging client. It allows you to send text messages, 
 pictures and other files over a cellular network.
