## spacebar 6.4.4

=== debian/changelog ===
spacebar (1:6.4.4-0zneon+24.04+noble+release+build38) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 08 Aug 2025 14:04:06 +0000

spacebar (1:6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:29:11 +0000
