## spacebar 6.4.5+p24.04+vstable+git20251019.0355

=== debian/changelog ===
spacebar (1:6.4.5+p24.04+vstable+git20251019.0355-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:55:58 +0000
