=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: spacebar
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Aurélien COUDERC <coucouf@debian.org>,
            Marco Mattiolo <marco.mattiolo@hotmail.it>,
@@ -39,8 +38,8 @@
                qt6-declarative-dev (>= 6.9.0~),
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma-mobile/spacebar
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/spacebar
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/spacebar
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/spacebar
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/spacebar.git
 Rules-Requires-Root: no
 
 Package: spacebar
