=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/plasma/@ANY_VERSION@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
