=== debian/changelog ===
spacebar (1:6.5.1+p24.04+vstable+git20251029.0805-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:05:31 +0000

spacebar (1:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:10:48 +0000
