=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: spacebar
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Aurélien COUDERC <coucouf@debian.org>,
            Marco Mattiolo <marco.mattiolo@hotmail.it>,
@@ -38,18 +39,15 @@
                qt6-declarative-dev (>= 6.9.0~),
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma-mobile/spacebar
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/spacebar
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/spacebar.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/spacebar
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/spacebar
 Rules-Requires-Root: no
 
 Package: spacebar
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
-Recommends: qml6-module-org-kde-breeze,
-            qt6-wayland,
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Recommends: qml6-module-org-kde-breeze, qt6-wayland,
 Description: SMS/MMS application for Plasma Mobile
  Spacebar is an SMS/MMS application that primarily targets Plasma Mobile.
  It depends on Qt and few KDE Frameworks (Kirigami2, KI18n, KPeople, and
