## spacebar 6.5.4+p24.04+vstable+git20260101.0147

=== debian/changelog ===
spacebar (1:6.5.4+p24.04+vstable+git20260101.0147-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 01 Jan 2026 01:47:56 +0000

spacebar (1:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:21:23 +1000
