## spacebar 6.5.4+p24.04+vstable+git20260103.0538

=== debian/changelog ===
spacebar (1:6.5.4+p24.04+vstable+git20260103.0538-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 05:38:57 +0000
