=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Aurélien COUDERC <coucouf@debian.org>,
            Marco Mattiolo <marco.mattiolo@hotmail.it>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16.0~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
                dh-sequence-sodeps,
-               cmake (>= 3.16.0~),
                extra-cmake-modules (>= 6.18.0~),
                kirigami-addons-dev (>= 1.4~),
                kirigami2-dev (>= 5.102.0~),
