## spacebar 6.5.5+p24.04+vstable+git20260126.1222

=== debian/changelog ===
spacebar (1:6.5.5+p24.04+vstable+git20260126.1222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 12:22:04 +0000

spacebar (1:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:29:57 +1000
