## spacebar 6.5.5+p24.04+vunstable+git20260126.1031

=== debian/changelog ===
spacebar (1:6.5.5+p24.04+vunstable+git20260126.1031-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 10:32:00 +0000
