=== debian/changelog ===
spacebar (1:6.5.5+p24.04+vunstable+git20260201.0810-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 08:10:25 +0000
